<template>
  <div style="position: relative">
    <div class="menu" :class="activeMenu ? 'hidden-menu' : ''">
      <div class="menu-content pt-36 pl-56 pr-56">
        <div
          class="
            links
            d-flex
            flex-column
            justify-content-center
            align-items-start
          "
        >
          <ul class="text-left">
            <li
              class="pr-12 pl-12"
              v-for="(item, index) in headerLink"
              :key="index"
              @click="
                (activeMenu = !activeMenu), (burgerAnimation = !burgerAnimation)
              "
            >
              <nuxt-link :to="`/${item.link}`">
                {{ item.text }}
              </nuxt-link>
            </li>
          </ul>
        </div>
        <div class="socials d-flex justify-content-center">
          <a href="https://www.instagram.com/usstartrucking" target="_blank">
            <svg
              width="28"
              height="28"
              viewBox="0 0 28 28"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <rect
                width="28"
                height="28"
                rx="6"
                fill="white"
                fill-opacity="0.2"
              />
              <path
                d="M16.625 7H11.375C8.95913 7 7 8.95913 7 11.375V16.625C7 19.0409 8.95913 21 11.375 21H16.625C19.0409 21 21 19.0409 21 16.625V11.375C21 8.95913 19.0409 7 16.625 7ZM19.6875 16.625C19.6875 18.3138 18.3138 19.6875 16.625 19.6875H11.375C9.68625 19.6875 8.3125 18.3138 8.3125 16.625V11.375C8.3125 9.68625 9.68625 8.3125 11.375 8.3125H16.625C18.3138 8.3125 19.6875 9.68625 19.6875 11.375V16.625Z"
                fill="white"
              />
              <path
                d="M14 10.5C12.0671 10.5 10.5 12.0671 10.5 14C10.5 15.9329 12.0671 17.5 14 17.5C15.9329 17.5 17.5 15.9329 17.5 14C17.5 12.0671 15.9329 10.5 14 10.5ZM14 16.1875C12.7943 16.1875 11.8125 15.2057 11.8125 14C11.8125 12.7934 12.7943 11.8125 14 11.8125C15.2057 11.8125 16.1875 12.7934 16.1875 14C16.1875 15.2057 15.2057 16.1875 14 16.1875Z"
                fill="white"
              />
              <path
                d="M17.7623 10.7047C18.0198 10.7047 18.2286 10.4959 18.2286 10.2383C18.2286 9.98074 18.0198 9.77194 17.7623 9.77194C17.5047 9.77194 17.2959 9.98074 17.2959 10.2383C17.2959 10.4959 17.5047 10.7047 17.7623 10.7047Z"
                fill="white"
              />
            </svg>
          </a>
          <a href="https://www.facebook.com/usstartrucking" target="_blank">
            <svg
              width="28"
              height="28"
              viewBox="0 0 28 28"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <rect
                width="28"
                height="28"
                rx="6"
                fill="white"
                fill-opacity="0.2"
              />
              <path
                d="M17.5 11.8125H14.875V10.0625C14.875 9.5795 15.267 9.1875 15.75 9.1875H16.625V7H14.875C13.4251 7 12.25 8.17513 12.25 9.625V11.8125H10.5V14H12.25V21H14.875V14H16.625L17.5 11.8125Z"
                fill="white"
              />
            </svg>
          </a>
          <a href=" https://twitter.com/usstartrucking" target="_blank">
            <svg
              width="28"
              height="28"
              viewBox="0 0 28 28"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <rect
                width="28"
                height="28"
                rx="6"
                fill="white"
                fill-opacity="0.2"
              />
              <path
                d="M21 9.51374C20.4794 9.74212 19.9246 9.89349 19.3462 9.96699C19.9412 9.61174 20.3954 9.05349 20.6089 8.38061C20.0541 8.71136 19.4416 8.94499 18.7889 9.07537C18.2621 8.51449 17.5114 8.16711 16.6924 8.16711C15.1034 8.16711 13.8241 9.45687 13.8241 11.038C13.8241 11.2655 13.8434 11.4842 13.8906 11.6925C11.5045 11.5761 9.39313 10.4325 7.97475 8.69036C7.72712 9.11999 7.58188 9.61174 7.58188 10.1411C7.58188 11.1351 8.09375 12.0162 8.85675 12.5264C8.39562 12.5176 7.94325 12.3837 7.56 12.1729C7.56 12.1816 7.56 12.193 7.56 12.2044C7.56 13.5991 8.55487 14.7576 9.8595 15.0245C9.62587 15.0884 9.37125 15.119 9.107 15.119C8.92325 15.119 8.73775 15.1085 8.56362 15.07C8.9355 16.2066 9.99075 17.0422 11.2455 17.0694C10.269 17.8332 9.02912 18.2935 7.68688 18.2935C7.4515 18.2935 7.22575 18.283 7 18.2541C8.27137 19.074 9.77813 19.5421 11.403 19.5421C16.6845 19.5421 19.572 15.1671 19.572 11.3749C19.572 11.248 19.5676 11.1255 19.5615 11.0039C20.1311 10.5996 20.6097 10.0947 21 9.51374Z"
                fill="white"
              />
            </svg>
          </a>
          <a
            href=" https://www.linkedin.com/company/usstartruckingllc"
            target="_blank"
          >
            <svg
              width="28"
              height="28"
              viewBox="0 0 28 28"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <rect
                width="28"
                height="28"
                rx="6"
                fill="white"
                fill-opacity="0.2"
              />
              <path
                d="M9.60001 22H6.2V11.3H9.60001V22ZM7.9 9.8C6.8 9.8 6 9 6 7.9C6 6.8 6.9 6 7.9 6C9 6 9.8 6.8 9.8 7.9C9.8 9 9 9.8 7.9 9.8ZM22 22H18.6V16.2C18.6 14.5 17.9 14 16.9 14C15.9 14 14.9 14.8 14.9 16.3V22H11.5V11.3H14.7V12.8C15 12.1 16.2 11 17.9 11C19.8 11 21.8 12.1 21.8 15.4V22H22Z"
                fill="white"
              />
            </svg>
          </a>
        </div>
      </div>
    </div>
    <header class="header" ref="header" id="header">
      <div class="container">
        <div class="row">
          <div
            class="
              col-12
              d-flex
              align-items-center
              justify-content-between
              pt-25
              pb-25
            "
          >
            <div
              class="burger"
              @click="
                (activeMenu = !activeMenu), (burgerAnimation = !burgerAnimation)
              "
            >
              <svg
                class="ham ham2"
                viewBox="0 0 100 100"
                width="60"
                :class="burgerAnimation ? 'active' : ''"
              >
                <path
                  class="line top"
                  d="m 70,33 h -40 c -6.5909,0 -7.763966,-4.501509 -7.763966,-7.511428 0,-4.721448 3.376452,-9.583771 13.876919,-9.583771 14.786182,0 11.409257,14.896182 9.596449,21.970818 -1.812808,7.074636 -15.709402,12.124381 -15.709402,12.124381"
                />
                <path class="line middle" d="m 30,50 h 40" />
                <path
                  class="line bottom"
                  d="m 70,67 h -40 c -6.5909,0 -7.763966,4.501509 -7.763966,7.511428 0,4.721448 3.376452,9.583771 13.876919,9.583771 14.786182,0 11.409257,-14.896182 9.596449,-21.970818 -1.812808,-7.074636 -15.709402,-12.124381 -15.709402,-12.124381"
                />
              </svg>
            </div>
            <div class="logo">
<!--              <nuxt-link v-if="$route.name !== 'home'" to="/">-->
<!--                <img src="@/static/images/logo.svg" class="logo" alt="Trucking pics" />-->
<!--              </nuxt-link>-->
              <nuxt-link  to="/">
                <svg class="logo d-none d-sm-block" width="248" height="48" viewBox="0 0 248 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <g clip-path="url(#clip0_1829_3631)">
                    <path d="M66.5682 16.0464H63.6055V26.3861C63.6055 28.971 64.202 30.9395 65.4149 32.2717C66.608 33.6239 68.3776 34.28 70.7041 34.28C73.0305 34.28 74.8201 33.604 76.033 32.2717C77.2459 30.9196 77.8623 28.971 77.8623 26.3861V16.0464H74.8797V26.5451C74.8797 28.2552 74.5218 29.5476 73.8457 30.4026C73.1697 31.2577 72.1158 31.6752 70.6842 31.6752C69.2525 31.6752 68.2186 31.2577 67.5624 30.4026C66.8863 29.5476 66.5483 28.2552 66.5483 26.5451V16.0464H66.5682Z" fill="white"/>
                    <path d="M82.733 28.2554L79.8101 28.1958C79.8101 29.3888 80.1282 30.4427 80.7446 31.3772C81.361 32.3118 82.216 33.0077 83.3096 33.5247C84.4033 34.0417 85.6361 34.3002 87.0876 34.3002C88.3801 34.3002 89.5135 34.0615 90.5474 33.6042C91.5615 33.1469 92.3569 32.4708 92.9335 31.6158C93.5101 30.7807 93.7885 29.8263 93.7885 28.7525C93.7885 27.6589 93.5101 26.7641 92.9932 26.0881C92.4563 25.412 91.7603 24.9348 90.9252 24.557C90.0702 24.219 89.0561 23.9406 87.9029 23.7219C86.7297 23.523 85.8548 23.3441 85.2384 23.1452C84.622 22.9862 84.105 22.7277 83.7471 22.3697C83.3892 22.0317 83.2102 21.5744 83.2102 20.9779C83.2102 20.1427 83.5284 19.5263 84.1448 19.069C84.7612 18.6117 85.6162 18.3731 86.67 18.3731C87.7637 18.3731 88.6386 18.6514 89.3544 19.2281C90.0503 19.8047 90.4679 20.5404 90.5673 21.475H93.4505C93.3908 20.3813 93.0727 19.4269 92.4961 18.5719C91.8995 17.7368 91.1042 17.0806 90.0901 16.5835C89.0561 16.1262 87.9227 15.8677 86.6303 15.8677C85.3577 15.8677 84.2442 16.1063 83.2699 16.5437C82.2956 17.0011 81.54 17.6374 81.0031 18.4327C80.4662 19.2678 80.2077 20.1626 80.2077 21.1966C80.2077 22.33 80.4662 23.2446 80.9832 23.9207C81.5002 24.6166 82.1961 25.1336 83.0313 25.4717C83.8664 25.8097 84.8606 26.0682 86.0536 26.267C87.187 26.4659 88.1017 26.6846 88.738 26.8635C89.3544 27.0624 89.8714 27.3209 90.2293 27.6987C90.5872 28.0566 90.8059 28.5338 90.8059 29.1303C90.8059 29.9853 90.448 30.6614 89.7719 31.1187C89.0959 31.576 88.2011 31.8147 87.1075 31.8147C85.8349 31.8147 84.8009 31.4965 84.0255 30.8602C83.25 30.1842 82.8125 29.349 82.733 28.2554Z" fill="white"/>
                    <path d="M104.048 28.2554L101.125 28.1958C101.125 29.3888 101.443 30.4427 102.059 31.3772C102.676 32.3118 103.531 33.0077 104.624 33.5247C105.718 34.0417 106.951 34.3002 108.402 34.3002C109.695 34.3002 110.828 34.0615 111.862 33.6042C112.876 33.1469 113.672 32.4708 114.248 31.6158C114.825 30.7807 115.103 29.8263 115.103 28.7525C115.103 27.6589 114.825 26.7641 114.308 26.0881C113.771 25.412 113.075 24.9348 112.24 24.557C111.385 24.219 110.371 23.9406 109.218 23.7219C108.044 23.523 107.169 23.3441 106.553 23.1452C105.937 22.9862 105.42 22.7277 105.062 22.3697C104.704 22.0317 104.525 21.5744 104.525 20.9779C104.525 20.1427 104.843 19.5263 105.459 19.069C106.076 18.6117 106.931 18.3731 107.985 18.3731C109.078 18.3731 109.953 18.6514 110.669 19.2281C111.365 19.8047 111.783 20.5404 111.882 21.475H114.805C114.745 20.3813 114.427 19.4269 113.851 18.5719C113.254 17.7368 112.459 17.0806 111.445 16.5835C110.411 16.1262 109.277 15.8677 107.985 15.8677C106.712 15.8677 105.599 16.1063 104.624 16.5437C103.65 17.0011 102.894 17.6374 102.358 18.4327C101.821 19.2678 101.562 20.1626 101.562 21.1966C101.562 22.33 101.821 23.2446 102.338 23.9207C102.855 24.6166 103.551 25.1336 104.386 25.4717C105.221 25.8097 106.215 26.0682 107.408 26.267C108.541 26.4659 109.456 26.6846 110.092 26.8635C110.709 27.0624 111.226 27.3209 111.584 27.6987C111.942 28.0566 112.16 28.5338 112.16 29.1303C112.16 29.9853 111.802 30.6614 111.126 31.1187C110.45 31.576 109.556 31.8147 108.462 31.8147C107.189 31.8147 106.155 31.4965 105.38 30.8602C104.565 30.1842 104.127 29.349 104.048 28.2554Z" fill="white"/>
                    <path d="M117.667 23.3639V30.542C117.667 31.7748 117.946 32.6895 118.523 33.2462C119.099 33.8428 120.014 34.1211 121.286 34.1211H123.971V31.6754H121.843C121.326 31.6754 120.988 31.576 120.789 31.3573C120.59 31.1584 120.471 30.7607 120.471 30.2438V23.344H123.653V20.8983H120.471V17.2197H117.648V20.9182H115.341V23.3639H117.667Z" fill="white"/>
                    <path d="M137.392 31.7149H136.855C136.258 31.7149 135.98 31.3967 135.98 30.7803V25.5508C135.98 23.9999 135.483 22.8068 134.529 21.9916C133.554 21.1565 132.182 20.7588 130.413 20.7588C128.722 20.7588 127.39 21.1366 126.356 21.8723C125.322 22.5881 124.726 23.6221 124.606 24.9543H127.35C127.45 24.3777 127.768 23.9203 128.285 23.5624C128.802 23.2045 129.478 23.0256 130.293 23.0256C131.188 23.0256 131.924 23.2642 132.441 23.6619C132.958 24.0794 133.216 24.6759 133.216 25.3918V26.1871H129.876C128.007 26.1871 126.615 26.5649 125.66 27.3006C124.686 28.0165 124.209 29.0902 124.209 30.4224C124.209 31.6353 124.646 32.5898 125.561 33.2658C126.436 33.9618 127.629 34.2998 129.12 34.2998C131.029 34.2998 132.48 33.5442 133.495 32.033C133.495 32.729 133.674 33.2459 134.071 33.6039C134.429 33.9618 135.046 34.1407 135.94 34.1407H137.412V31.7149H137.392ZM133.216 28.2551V28.7124C133.196 29.7464 132.858 30.5815 132.202 31.1979C131.566 31.8143 130.651 32.1324 129.518 32.1324C128.742 32.1324 128.146 31.9734 127.708 31.6155C127.271 31.2774 127.072 30.8201 127.072 30.2435C127.072 29.6072 127.311 29.1101 127.768 28.772C128.225 28.434 128.881 28.2551 129.756 28.2551H133.216Z" fill="white"/>
                    <path d="M145.643 20.918H145.027C143.993 20.918 143.197 21.0969 142.601 21.4548C141.984 21.8128 141.487 22.29 141.129 22.9064L140.811 20.918H138.326V34.1607H141.109V27.5195C141.109 26.3861 141.368 25.4316 141.885 24.676C142.402 23.9205 143.237 23.5427 144.39 23.5427H145.623V20.918H145.643Z" fill="white"/>
                    <path d="M152.085 16.0464V18.691H157.672V34.1408H160.655V18.691H166.222V16.0464H152.085Z" fill="white"/>
                    <path d="M173.658 20.918H173.042C172.008 20.918 171.212 21.0969 170.616 21.4548C169.999 21.8128 169.502 22.29 169.144 22.9064L168.826 20.918H166.341V34.1607H169.125V27.5195C169.125 26.3861 169.383 25.4316 169.9 24.676C170.417 23.9205 171.252 23.5427 172.405 23.5427H173.638V20.918H173.658Z" fill="white"/>
                    <path d="M186.702 20.9178H183.918V27.4796C183.918 28.8516 183.6 29.9253 183.023 30.7008C182.407 31.4762 181.571 31.854 180.518 31.854C179.484 31.854 178.728 31.516 178.211 30.84C177.694 30.1639 177.436 29.1896 177.436 27.8971V20.8979H174.652V28.1954C174.652 30.3429 175.109 31.8938 176.103 32.8482C177.058 33.8226 178.33 34.2998 179.881 34.2998C181.591 34.2998 182.963 33.7033 183.958 32.4704L184.276 34.1407H186.702V20.9178Z" fill="white"/>
                    <path d="M199.069 33.0075C200.123 32.1326 200.799 30.9395 201.057 29.3886H198.214C198.035 30.1641 197.677 30.7805 197.1 31.2577C196.524 31.715 195.808 31.9337 194.953 31.9337C193.819 31.9337 192.905 31.5559 192.229 30.7208C191.553 29.8857 191.214 28.8318 191.214 27.5195C191.214 26.227 191.553 25.1931 192.229 24.3579C192.905 23.5626 193.799 23.145 194.953 23.145C195.788 23.145 196.484 23.3836 197.04 23.8211C197.617 24.2784 197.975 24.8749 198.174 25.6305H201.037C200.779 24.1392 200.103 22.966 199.069 22.0912C198.015 21.2163 196.663 20.7788 195.012 20.7788C193.66 20.7788 192.507 21.0572 191.493 21.6338C190.479 22.2105 189.703 22.9859 189.166 23.9801C188.59 25.0141 188.331 26.1674 188.331 27.5195C188.331 28.8716 188.59 30.0448 189.127 31.0787C189.664 32.1127 190.439 32.9081 191.453 33.4847C192.427 34.0613 193.601 34.3198 194.913 34.3198C196.603 34.2999 197.975 33.8824 199.069 33.0075Z" fill="white"/>
                    <path d="M202.687 16.0464V34.1408H205.471V30.7606L207.817 28.2751L211.754 34.1408H215.055L209.805 26.227L214.736 20.8981H211.515L205.471 27.3604V16.0464H202.687Z" fill="white"/>
                    <path d="M218.593 16.106C218.255 15.7878 217.838 15.6089 217.38 15.6089C216.883 15.6089 216.466 15.7878 216.168 16.106C215.829 16.4241 215.67 16.8218 215.67 17.299C215.67 17.7961 215.829 18.1938 216.168 18.512C216.486 18.8301 216.883 18.9693 217.38 18.9693C217.838 18.9693 218.255 18.8102 218.593 18.512C218.912 18.1938 219.09 17.7961 219.09 17.299C219.09 16.8218 218.892 16.4241 218.593 16.106ZM215.989 20.9179V34.1607H218.772V20.9179H215.989Z" fill="white"/>
                    <path d="M231.716 22.2103C230.742 21.2559 229.45 20.7588 227.899 20.7588C226.069 20.7588 224.638 21.3951 223.663 22.6478L223.345 20.9179H220.919V34.1606H223.703V27.4995C223.703 26.1474 224.021 25.1134 224.638 24.3379C225.254 23.5624 226.129 23.1846 227.243 23.1846C228.277 23.1846 229.052 23.5227 229.589 24.159C230.106 24.835 230.384 25.7894 230.384 27.0223V34.1606H233.208V26.8632C233.208 24.7356 232.691 23.1846 231.716 22.2103Z" fill="white"/>
                    <path d="M248.001 20.9179H245.575L245.257 22.9858C244.799 22.3097 244.223 21.7729 243.507 21.3553C242.791 20.9775 241.896 20.7588 240.922 20.7588C239.729 20.7588 238.655 21.0372 237.721 21.6138C236.766 22.1904 236.011 22.9659 235.474 23.9601C234.937 24.9941 234.678 26.1474 234.678 27.4796C234.678 28.8715 234.937 30.0645 235.474 31.0786C235.991 32.0927 236.746 32.8682 237.701 33.405C238.635 33.9419 239.709 34.2004 240.922 34.2004C242.831 34.2004 244.263 33.4846 245.237 32.033V33.5044C245.237 35.9899 243.964 37.2029 241.439 37.2029C240.465 37.2029 239.649 37.0239 239.033 36.6063C238.417 36.1888 237.999 35.632 237.84 34.8764H234.997C235.096 36.3479 235.712 37.4812 236.866 38.2965C237.979 39.0918 239.431 39.4895 241.24 39.4895C243.547 39.4895 245.257 38.9924 246.35 37.9585C247.444 36.9245 248.001 35.473 248.001 33.6237V20.9179ZM244.183 30.661C243.467 31.4564 242.533 31.8541 241.399 31.8541C240.226 31.8541 239.311 31.4763 238.615 30.6411C237.9 29.8458 237.562 28.772 237.562 27.4796C237.562 26.1871 237.9 25.1532 238.615 24.318C239.311 23.5227 240.246 23.1051 241.399 23.1051C242.533 23.1051 243.467 23.5227 244.183 24.3379C244.879 25.173 245.237 26.2269 245.237 27.5194C245.237 28.8118 244.879 29.8458 244.183 30.661Z" fill="white"/>
                    <path d="M25.7684 22.449C26.9415 23.3239 11.2936 49.1532 12.9837 47.9602L25.7684 38.7539L38.5332 47.9602C40.2034 49.1532 24.5754 23.3239 25.7684 22.449C26.9216 21.5741 44.2396 46.27 43.5835 44.381L38.5332 29.6669L51.4174 20.5998C53.0876 19.4465 26.2257 23.8011 25.7684 22.449C25.2912 21.0969 51.5566 14.7738 49.4887 14.7936L33.6818 14.9129L28.8502 0.0993558C28.214 -1.82939 27.2198 22.449 25.7684 22.449C24.2971 22.449 23.283 -1.82939 22.6468 0.0993558L17.8351 14.9129L2.00827 14.7936C-0.0595602 14.7738 26.2257 21.1168 25.7684 22.449C25.2912 23.821 -1.57066 19.4465 0.0796202 20.5998L12.9638 29.6669L7.9135 44.381C7.25736 46.27 24.5953 21.5741 25.7684 22.449Z" fill="white"/>
                  </g>
                  <defs>
                    <clipPath id="clip0_1829_3631">
                      <rect width="248" height="48" fill="white"/>
                    </clipPath>
                  </defs>
                </svg>
                <svg class="logo d-block d-sm-none" width="111" height="40" viewBox="0 0 111 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <g clip-path="url(#clip0_475_6036)">
                    <path d="M52.7029 6.2966H50.7939V12.9246C50.7939 14.5816 51.1757 15.8409 51.9559 16.7026C52.7195 17.5642 53.8648 17.995 55.3588 17.995C56.8527 17.995 57.9981 17.5642 58.7782 16.7026C59.5584 15.8409 59.9568 14.5816 59.9568 12.9246V6.2966H58.0479V13.024C58.0479 14.1176 57.8155 14.9461 57.3839 15.493C56.9523 16.0398 56.2717 16.3049 55.3588 16.3049C54.4458 16.3049 53.7818 16.0398 53.3502 15.493C52.9187 14.9461 52.7029 14.1176 52.7029 13.024V6.2966Z" fill="white"/>
                    <path d="M62.9617 14.1176L61.0859 14.0845C61.0859 14.8467 61.2851 15.5261 61.6835 16.1226C62.0819 16.7191 62.6297 17.1665 63.3269 17.4979C64.024 17.8293 64.8208 17.995 65.7504 17.995C66.5803 17.995 67.3107 17.8459 67.9747 17.5476C68.622 17.2494 69.1366 16.8185 69.5018 16.2717C69.867 15.7415 70.0496 15.1284 70.0496 14.4325C70.0496 13.7365 69.867 13.1566 69.535 12.7258C69.1864 12.2949 68.7382 11.9801 68.2071 11.7481C67.6593 11.5327 67.0119 11.3504 66.2649 11.2179C65.518 11.0853 64.9536 10.9693 64.5552 10.8533C64.1568 10.7539 63.8248 10.5882 63.5924 10.3562C63.3601 10.1408 63.2439 9.84257 63.2439 9.46146C63.2439 8.93122 63.443 8.53354 63.8414 8.23528C64.2398 7.93702 64.7876 7.78789 65.4682 7.78789C66.1653 7.78789 66.7297 7.97016 67.1945 8.3347C67.6427 8.69924 67.9083 9.17977 67.9747 9.77629H69.8504C69.8172 9.08035 69.6014 8.46726 69.2362 7.92045C68.8544 7.39021 68.3399 6.95939 67.6925 6.64456C67.0285 6.3463 66.2981 6.1806 65.4682 6.1806C64.6548 6.1806 63.941 6.32973 63.3103 6.61142C62.6795 6.90968 62.1981 7.30736 61.8495 7.82103C61.5009 8.35127 61.3349 8.93122 61.3349 9.59402C61.3349 10.3231 61.5009 10.9031 61.8329 11.3339C62.1649 11.7813 62.6131 12.1127 63.1443 12.3281C63.6754 12.5435 64.3228 12.7092 65.0864 12.8417C65.8168 12.9743 66.3977 13.1069 66.8127 13.2229C67.2111 13.3554 67.5431 13.5211 67.7755 13.7531C68.0079 13.9851 68.1407 14.2833 68.1407 14.6644C68.1407 15.2113 67.9083 15.6421 67.4767 15.9403C67.0451 16.2386 66.4641 16.3877 65.767 16.3877C64.9536 16.3877 64.2896 16.1889 63.7916 15.7746C63.2937 15.3604 63.0115 14.8136 62.9617 14.1176Z" fill="white"/>
                    <path d="M76.4236 14.1176L74.5479 14.0845C74.5479 14.8467 74.747 15.5261 75.1454 16.1226C75.5438 16.7191 76.0916 17.1665 76.7888 17.4979C77.4859 17.8293 78.2827 17.995 79.2123 17.995C80.0422 17.995 80.7726 17.8459 81.4366 17.5476C82.084 17.2494 82.5985 16.8185 82.9637 16.2717C83.3289 15.7415 83.5115 15.1284 83.5115 14.4325C83.5115 13.7365 83.3289 13.1566 82.9969 12.7258C82.6483 12.2949 82.2002 11.9801 81.669 11.7481C81.1212 11.5327 80.4738 11.3504 79.7269 11.2179C78.9799 11.0853 78.4155 10.9693 78.0171 10.8533C77.6187 10.7539 77.2867 10.5882 77.0544 10.3562C76.822 10.1408 76.7058 9.84257 76.7058 9.46146C76.7058 8.93122 76.905 8.53354 77.3033 8.23528C77.7017 7.93702 78.2495 7.78789 78.9301 7.78789C79.6273 7.78789 80.1916 7.97016 80.6564 8.3347C81.1046 8.69924 81.3702 9.17977 81.4366 9.77629H83.3123C83.2791 9.08035 83.0633 8.46726 82.6981 7.92045C82.3164 7.39021 81.8018 6.95939 81.1544 6.64456C80.4904 6.3463 79.7601 6.1806 78.9301 6.1806C78.1167 6.1806 77.4029 6.32973 76.7722 6.61142C76.1414 6.90968 75.66 7.30736 75.3114 7.82103C74.9628 8.35127 74.7968 8.93122 74.7968 9.59402C74.7968 10.3231 74.9628 10.9031 75.2948 11.3339C75.6268 11.7813 76.075 12.1127 76.6062 12.3281C77.1374 12.5435 77.7847 12.7092 78.5483 12.8417C79.2787 12.9743 79.8597 13.1069 80.2746 13.2229C80.673 13.3554 81.005 13.5211 81.2374 13.7531C81.4698 13.9851 81.6026 14.2833 81.6026 14.6644C81.6026 15.2113 81.3702 15.6421 80.9386 15.9403C80.507 16.2386 79.926 16.3877 79.2289 16.3877C78.4155 16.3877 77.7515 16.1889 77.2535 15.7746C76.7556 15.3604 76.4734 14.8136 76.4236 14.1176Z" fill="white"/>
                    <path d="M85.0555 10.9859V15.5924C85.0555 16.3877 85.2381 16.9677 85.6032 17.3322C85.9684 17.7133 86.566 17.8956 87.3794 17.8956H89.1057V16.3214H87.7446C87.4126 16.3214 87.1968 16.2552 87.064 16.1226C86.9312 15.99 86.8648 15.7415 86.8648 15.4101V10.9859H88.9065V9.41175H86.8648V7.04224H85.0555V9.41175H83.5781V10.9859H85.0555Z" fill="white"/>
                    <path d="M97.6043 16.3381H97.2558C96.874 16.3381 96.6914 16.1392 96.6914 15.7415V12.3944C96.6914 11.4002 96.376 10.638 95.7618 10.1077C95.131 9.5775 94.2513 9.31238 93.1225 9.31238C92.0436 9.31238 91.1804 9.56093 90.5164 10.0249C89.8524 10.4888 89.4707 11.1516 89.3877 11.9967H91.1472C91.2136 11.6322 91.4128 11.3339 91.7448 11.1019C92.0768 10.87 92.5083 10.754 93.0395 10.754C93.6205 10.754 94.0853 10.9031 94.4173 11.1682C94.7493 11.4333 94.9152 11.8144 94.9152 12.2784V12.7921H92.7739C91.5788 12.7921 90.6824 13.0406 90.0682 13.5046C89.4375 13.9685 89.1387 14.6479 89.1387 15.5096C89.1387 16.2883 89.4209 16.9014 90.0018 17.3323C90.5662 17.7796 91.3298 17.9951 92.2926 17.9951C93.5209 17.9951 94.4505 17.5145 95.0978 16.5369C95.0978 16.9843 95.214 17.3157 95.463 17.5477C95.6954 17.7796 96.0938 17.8956 96.6582 17.8956H97.6043V16.3381ZM94.9152 14.1177V14.4159C94.8986 15.0787 94.6829 15.609 94.2679 16.0067C93.8529 16.4043 93.2719 16.6032 92.5415 16.6032C92.0436 16.6032 91.6618 16.5038 91.3796 16.2718C91.0974 16.0564 90.9646 15.7581 90.9646 15.3936C90.9646 14.9793 91.114 14.6645 91.4128 14.4491C91.7116 14.2337 92.1266 14.1177 92.6909 14.1177H94.9152Z" fill="white"/>
                    <path d="M102.784 9.41174H102.385C101.721 9.41174 101.207 9.52773 100.825 9.75971C100.426 9.99169 100.111 10.29 99.8787 10.6876L99.6795 9.41174H98.0859V17.8956H99.8787V13.6371C99.8787 12.908 100.045 12.2949 100.377 11.8144C100.709 11.3339 101.24 11.0853 101.987 11.0853H102.784V9.41174Z" fill="white"/>
                    <path d="M50.1963 23.8608V25.551H53.7817V35.4598H55.6907V25.551H59.2761V23.8608H50.1963Z" fill="white"/>
                    <path d="M63.9408 26.976H63.5424C62.8784 26.976 62.3638 27.0919 61.9821 27.3239C61.5837 27.5559 61.2683 27.8542 61.0359 28.2518L60.8367 26.976H59.2432V35.4598H61.0359V31.2013C61.0359 30.4722 61.2019 29.8591 61.5339 29.3786C61.8659 28.8981 62.397 28.6495 63.144 28.6495H63.9408V26.976Z" fill="white"/>
                    <path d="M72.1904 26.976H70.3977V31.1847C70.3977 32.0629 70.1985 32.7589 69.8167 33.256C69.4183 33.7531 68.8871 34.0016 68.2065 34.0016C67.5426 34.0016 67.0612 33.7862 66.7292 33.3554C66.3972 32.9246 66.2312 32.2949 66.2312 31.4664V26.976H64.4385V31.6487C64.4385 33.024 64.7373 34.0182 65.368 34.6313C65.9822 35.261 66.7956 35.5592 67.7916 35.5592C68.8871 35.5592 69.7669 35.1781 70.4143 34.3827L70.6134 35.4598H72.1904V26.976Z" fill="white"/>
                    <path d="M80.0255 34.7308C80.706 34.1674 81.1376 33.4052 81.3036 32.411H79.4777C79.3615 32.9081 79.1291 33.3058 78.7639 33.604C78.3987 33.9023 77.9339 34.0348 77.3862 34.0348C76.6558 34.0348 76.0748 33.7863 75.6432 33.256C75.2116 32.7258 74.9958 32.0464 74.9958 31.2014C74.9958 30.3729 75.2116 29.7101 75.6432 29.1798C76.0748 28.6662 76.6558 28.401 77.3862 28.401C77.9173 28.401 78.3655 28.5502 78.7307 28.8318C79.0959 29.1301 79.3283 29.5112 79.4611 29.9918H81.3036C81.1376 29.0307 80.706 28.285 80.0421 27.7217C79.3615 27.1583 78.4983 26.8766 77.436 26.8766C76.5728 26.8766 75.8258 27.0589 75.1784 27.4234C74.5311 27.7879 74.0331 28.285 73.6845 28.9313C73.3193 29.5941 73.1533 30.3397 73.1533 31.2014C73.1533 32.063 73.3193 32.8252 73.6679 33.488C74.0165 34.1508 74.5145 34.6645 75.1618 35.029C75.7926 35.3936 76.5396 35.5593 77.3862 35.5593C78.4485 35.5593 79.3283 35.2942 80.0255 34.7308Z" fill="white"/>
                    <path d="M82.2334 23.8608V35.4598H84.0261V33.2891L85.5367 31.6984L88.0598 35.4598H90.1845L86.8148 30.3894L89.9853 26.976H87.9104L84.0261 31.1185V23.8608H82.2334Z" fill="white"/>
                    <path d="M92.342 23.8939C92.1263 23.6951 91.8608 23.5791 91.5621 23.5791C91.2468 23.5791 90.9812 23.6951 90.7821 23.8939C90.5664 24.0928 90.4668 24.3579 90.4668 24.6562C90.4668 24.971 90.5664 25.2361 90.7821 25.4349C90.9812 25.6338 91.2468 25.7332 91.5621 25.7332C91.8608 25.7332 92.1263 25.6338 92.342 25.4349C92.5412 25.2361 92.6573 24.971 92.6573 24.6562C92.6573 24.3579 92.5412 24.0928 92.342 23.8939ZM90.6659 26.976V35.4598H92.4582V26.976H90.6659Z" fill="white"/>
                    <path d="M100.642 27.8045C100.011 27.1914 99.1809 26.8766 98.185 26.8766C97.0064 26.8766 96.0934 27.2908 95.4627 28.0862L95.2635 26.976H93.7031V35.4599H95.4959V31.1848C95.4959 30.3231 95.6951 29.6603 96.0934 29.1632C96.4918 28.6661 97.0562 28.4176 97.77 28.4176C98.434 28.4176 98.9319 28.633 99.2805 29.0473C99.6125 29.4781 99.7951 30.0912 99.7951 30.8865V35.4599H101.604V30.7871C101.604 29.4284 101.272 28.4342 100.642 27.8045Z" fill="white"/>
                    <path d="M111 26.976H109.44L109.24 28.3016C108.942 27.8708 108.576 27.5228 108.112 27.2577C107.647 27.0091 107.082 26.8766 106.452 26.8766C105.688 26.8766 104.991 27.0589 104.393 27.4234C103.779 27.7879 103.298 28.285 102.949 28.9313C102.601 29.5941 102.435 30.3397 102.435 31.1848C102.435 32.0796 102.601 32.8418 102.949 33.488C103.281 34.1343 103.763 34.6314 104.377 34.9793C104.974 35.3273 105.671 35.493 106.452 35.493C107.68 35.493 108.593 35.029 109.224 34.1011V35.0456C109.224 36.6363 108.41 37.4151 106.784 37.4151C106.153 37.4151 105.638 37.2991 105.24 37.034C104.841 36.7689 104.576 36.4043 104.476 35.9238H102.65C102.717 36.8683 103.115 37.5974 103.846 38.1111C104.559 38.6247 105.489 38.8733 106.651 38.8733C108.128 38.8733 109.224 38.5584 109.937 37.8956C110.635 37.2328 111 36.3049 111 35.1119V26.976ZM108.543 33.2229C108.078 33.7366 107.481 33.9851 106.75 33.9851C106.003 33.9851 105.406 33.7366 104.958 33.2063C104.493 32.6927 104.277 32.0133 104.277 31.1848C104.277 30.3563 104.493 29.6935 104.958 29.1632C105.406 28.6496 106.003 28.3845 106.75 28.3845C107.481 28.3845 108.078 28.6496 108.543 29.1798C108.991 29.7101 109.224 30.3894 109.224 31.2179C109.224 32.0464 108.991 32.7092 108.543 33.2229Z" fill="white"/>
                    <path d="M21.5132 18.7076C22.4926 19.4366 9.42887 40.9611 10.8398 39.9669L21.5132 32.295L32.17 39.9669C33.5644 40.9611 20.5173 19.4366 21.5132 18.7076C22.476 17.9785 36.934 38.5584 36.3863 36.9843L32.17 24.7225L42.9264 17.1666C44.3208 16.2055 21.895 19.8343 21.5132 18.7076C21.1314 17.5808 43.0426 12.3115 41.3163 12.3281L28.1198 12.4275L24.0861 0.0828778C23.5549 -1.52441 22.725 18.7076 21.5132 18.7076C20.2849 18.7076 19.4383 -1.52441 18.9071 0.0828778L14.8901 12.4275L1.67697 12.3281C-0.0493679 12.3115 21.895 17.5974 21.5132 18.7076C21.1148 19.8509 -1.31092 16.2055 0.0668275 17.1666L10.8232 24.7225L6.60698 36.9843C6.0592 38.5584 20.5339 17.9785 21.5132 18.7076Z" fill="white"/>
                  </g>
                  <defs>
                    <clipPath id="clip0_475_6036">
                      <rect width="111" height="40" fill="white"/>
                    </clipPath>
                  </defs>
                </svg>

              </nuxt-link>
            </div>
            <div class="links home-page-links" :class="$route.name === 'home' ? '' : ''">
              <ul class="d-flex">
                <li
                  class="pr-12 pl-12"
                  v-for="(item, index) in headerLink"
                  :key="index"
                >
                  <nuxt-link :to="`/${item.link}`">
                    {{ item.text }}
                  </nuxt-link>
                </li>
              </ul>
            </div>
<!--            <div v-if="$route.name !== 'home'" class="socials">-->
<!--              <a-->
<!--                href="https://www.instagram.com/usstartrucking"-->
<!--                target="_blank"-->
<!--              >-->
<!--                <svg-->
<!--                  width="28"-->
<!--                  height="28"-->
<!--                  viewBox="0 0 28 28"-->
<!--                  fill="none"-->
<!--                  xmlns="http://www.w3.org/2000/svg"-->
<!--                >-->
<!--                  <rect-->
<!--                    width="28"-->
<!--                    height="28"-->
<!--                    rx="6"-->
<!--                    fill="white"-->
<!--                    fill-opacity="0.2"-->
<!--                  />-->
<!--                  <path-->
<!--                    d="M16.625 7H11.375C8.95913 7 7 8.95913 7 11.375V16.625C7 19.0409 8.95913 21 11.375 21H16.625C19.0409 21 21 19.0409 21 16.625V11.375C21 8.95913 19.0409 7 16.625 7ZM19.6875 16.625C19.6875 18.3138 18.3138 19.6875 16.625 19.6875H11.375C9.68625 19.6875 8.3125 18.3138 8.3125 16.625V11.375C8.3125 9.68625 9.68625 8.3125 11.375 8.3125H16.625C18.3138 8.3125 19.6875 9.68625 19.6875 11.375V16.625Z"-->
<!--                    fill="white"-->
<!--                  />-->
<!--                  <path-->
<!--                    d="M14 10.5C12.0671 10.5 10.5 12.0671 10.5 14C10.5 15.9329 12.0671 17.5 14 17.5C15.9329 17.5 17.5 15.9329 17.5 14C17.5 12.0671 15.9329 10.5 14 10.5ZM14 16.1875C12.7943 16.1875 11.8125 15.2057 11.8125 14C11.8125 12.7934 12.7943 11.8125 14 11.8125C15.2057 11.8125 16.1875 12.7934 16.1875 14C16.1875 15.2057 15.2057 16.1875 14 16.1875Z"-->
<!--                    fill="white"-->
<!--                  />-->
<!--                  <path-->
<!--                    d="M17.7623 10.7047C18.0198 10.7047 18.2286 10.4959 18.2286 10.2383C18.2286 9.98074 18.0198 9.77194 17.7623 9.77194C17.5047 9.77194 17.2959 9.98074 17.2959 10.2383C17.2959 10.4959 17.5047 10.7047 17.7623 10.7047Z"-->
<!--                    fill="white"-->
<!--                  />-->
<!--                </svg>-->
<!--              </a>-->
<!--              <a href="https://www.facebook.com/usstartrucking" target="_blank">-->
<!--                <svg-->
<!--                  width="28"-->
<!--                  height="28"-->
<!--                  viewBox="0 0 28 28"-->
<!--                  fill="none"-->
<!--                  xmlns="http://www.w3.org/2000/svg"-->
<!--                >-->
<!--                  <rect-->
<!--                    width="28"-->
<!--                    height="28"-->
<!--                    rx="6"-->
<!--                    fill="white"-->
<!--                    fill-opacity="0.2"-->
<!--                  />-->
<!--                  <path-->
<!--                    d="M17.5 11.8125H14.875V10.0625C14.875 9.5795 15.267 9.1875 15.75 9.1875H16.625V7H14.875C13.4251 7 12.25 8.17513 12.25 9.625V11.8125H10.5V14H12.25V21H14.875V14H16.625L17.5 11.8125Z"-->
<!--                    fill="white"-->
<!--                  />-->
<!--                </svg>-->
<!--              </a>-->
<!--              &lt;!&ndash; <a href="" target="_blank">-->
<!--             <svg-->
<!--            width="28"-->
<!--            height="28"-->
<!--            viewBox="0 0 28 28"-->
<!--            fill="none"-->
<!--            xmlns="http://www.w3.org/2000/svg"-->
<!--          >-->
<!--            <rect-->
<!--              width="28"-->
<!--              height="28"-->
<!--              rx="6"-->
<!--              fill="white"-->
<!--              fill-opacity="0.2"-->
<!--            />-->
<!--            <path-->
<!--              d="M21.6657 9.87759C21.4817 9.13853 20.9395 8.55647 20.2511 8.35894C19.0033 8 14 8 14 8C14 8 8.99669 8 7.7489 8.35894C7.06052 8.5565 6.51835 9.13853 6.33434 9.87759C6 11.2172 6 14.0121 6 14.0121C6 14.0121 6 16.8071 6.33434 18.1467C6.51835 18.8857 7.06052 19.4435 7.7489 19.6411C8.99669 20 14 20 14 20C14 20 19.0033 20 20.2511 19.6411C20.9395 19.4435 21.4817 18.8857 21.6657 18.1467C22 16.8071 22 14.0121 22 14.0121C22 14.0121 22 11.2172 21.6657 9.87759ZM12.3636 16.5497V11.4745L16.5454 14.0122L12.3636 16.5497Z"-->
<!--              fill="white"-->
<!--            />-->
<!--          </svg>-->
<!--          </a> &ndash;&gt;-->
<!--              <a href=" https://twitter.com/usstartrucking" target="_blank">-->
<!--                <svg-->
<!--                  width="28"-->
<!--                  height="28"-->
<!--                  viewBox="0 0 28 28"-->
<!--                  fill="none"-->
<!--                  xmlns="http://www.w3.org/2000/svg"-->
<!--                >-->
<!--                  <rect-->
<!--                    width="28"-->
<!--                    height="28"-->
<!--                    rx="6"-->
<!--                    fill="white"-->
<!--                    fill-opacity="0.2"-->
<!--                  />-->
<!--                  <path-->
<!--                    d="M21 9.51374C20.4794 9.74212 19.9246 9.89349 19.3462 9.96699C19.9412 9.61174 20.3954 9.05349 20.6089 8.38061C20.0541 8.71136 19.4416 8.94499 18.7889 9.07537C18.2621 8.51449 17.5114 8.16711 16.6924 8.16711C15.1034 8.16711 13.8241 9.45687 13.8241 11.038C13.8241 11.2655 13.8434 11.4842 13.8906 11.6925C11.5045 11.5761 9.39313 10.4325 7.97475 8.69036C7.72712 9.11999 7.58188 9.61174 7.58188 10.1411C7.58188 11.1351 8.09375 12.0162 8.85675 12.5264C8.39562 12.5176 7.94325 12.3837 7.56 12.1729C7.56 12.1816 7.56 12.193 7.56 12.2044C7.56 13.5991 8.55487 14.7576 9.8595 15.0245C9.62587 15.0884 9.37125 15.119 9.107 15.119C8.92325 15.119 8.73775 15.1085 8.56362 15.07C8.9355 16.2066 9.99075 17.0422 11.2455 17.0694C10.269 17.8332 9.02912 18.2935 7.68688 18.2935C7.4515 18.2935 7.22575 18.283 7 18.2541C8.27137 19.074 9.77813 19.5421 11.403 19.5421C16.6845 19.5421 19.572 15.1671 19.572 11.3749C19.572 11.248 19.5676 11.1255 19.5615 11.0039C20.1311 10.5996 20.6097 10.0947 21 9.51374Z"-->
<!--                    fill="white"-->
<!--                  />-->
<!--                </svg>-->
<!--              </a>-->
<!--              <a-->
<!--                href=" https://www.linkedin.com/company/usstartruckingllc"-->
<!--                target="_blank"-->
<!--              >-->
<!--                <svg-->
<!--                  width="28"-->
<!--                  height="28"-->
<!--                  viewBox="0 0 28 28"-->
<!--                  fill="none"-->
<!--                  xmlns="http://www.w3.org/2000/svg"-->
<!--                >-->
<!--                  <rect-->
<!--                    width="28"-->
<!--                    height="28"-->
<!--                    rx="6"-->
<!--                    fill="white"-->
<!--                    fill-opacity="0.2"-->
<!--                  />-->
<!--                  <path-->
<!--                    d="M9.60001 22H6.2V11.3H9.60001V22ZM7.9 9.8C6.8 9.8 6 9 6 7.9C6 6.8 6.9 6 7.9 6C9 6 9.8 6.8 9.8 7.9C9.8 9 9 9.8 7.9 9.8ZM22 22H18.6V16.2C18.6 14.5 17.9 14 16.9 14C15.9 14 14.9 14.8 14.9 16.3V22H11.5V11.3H14.7V12.8C15 12.1 16.2 11 17.9 11C19.8 11 21.8 12.1 21.8 15.4V22H22Z"-->
<!--                    fill="white"-->
<!--                  />-->
<!--                </svg>-->
<!--              </a>-->
<!--            </div>-->
            <div>

<!--              <a v-if="$route.name !== 'home'" href="tel: '(865) 312-6670'">-->
<!--                <button-->
<!--                    class="-->
<!--                    dark-btn-->
<!--                    d-flex-->
<!--                    align-items-center-->
<!--                    pt-12-->
<!--                    pb-12-->
<!--                    pr-24-->
<!--                    pl-24-->
<!--                  "-->
<!--                >-->
<!--                  <svg-->
<!--                      width="24"-->
<!--                      height="24"-->
<!--                      viewBox="0 0 24 24"-->
<!--                      fill="none"-->
<!--                      xmlns="http://www.w3.org/2000/svg"-->
<!--                  >-->
<!--                    <path-->
<!--                        fill-rule="evenodd"-->
<!--                        clip-rule="evenodd"-->
<!--                        d="M6.6786 2.00485L6.63946 2.00227C5.21666 1.93649 3.32805 3.53744 2.60778 4.73234C1.81756 5.8027 1.8027 7.23069 2.47943 8.8507L2.58612 9.09512C4.30365 13.303 10.7119 19.6691 14.9347 21.4259L15.1715 21.5314C16.665 22.1666 18.0372 22.1747 19.1596 21.4655L19.2877 21.379L19.2494 21.4024C20.3745 20.758 22.0497 18.8253 21.9983 17.3706C21.9469 16.7362 21.6613 16.2373 21.2248 15.7905C21.0818 15.6441 20.8914 15.469 20.6716 15.2797L20.322 14.9868C20.2608 14.9368 20.1983 14.8863 20.1348 14.8357L19.7442 14.5311C19.6779 14.4805 19.6111 14.4301 19.5441 14.3802L19.1428 14.0881C18.4783 13.6166 17.854 13.2364 17.5505 13.1728C16.8565 13.0289 16.3925 13.1555 15.6882 13.5409L15.4314 13.686C15.0363 13.9126 14.942 13.9385 14.8261 13.8964C12.5921 12.984 11.0155 11.4079 10.0876 9.1374C10.0738 9.09815 10.0735 9.05484 10.105 8.97175L10.1593 8.85066L10.2514 8.67764L10.3465 8.51064C10.8187 7.68995 10.9837 7.20673 10.827 6.45136C10.7825 6.23825 10.583 5.86866 10.3058 5.43828L10.0508 5.05672C10.0058 4.99139 9.95956 4.92538 9.91244 4.85896L9.62054 4.45785C9.57066 4.39094 9.52031 4.32418 9.46972 4.25785L9.16511 3.86732C9.11446 3.80384 9.06401 3.74136 9.014 3.68014L8.72093 3.33032L8.44902 3.02438C8.36311 2.9312 8.28253 2.84756 8.20906 2.7757C7.76278 2.33975 7.26436 2.05501 6.6786 2.00485ZM6.48456 4.00379L6.52469 4.00099L6.50794 3.99755C6.55614 4.00168 6.6665 4.06473 6.81103 4.20591L6.96976 4.3724L7.1627 4.59237L7.38028 4.8528L7.73184 5.2908L8.08488 5.74656L8.50196 6.30587L8.66594 6.53548L8.78743 6.71436C8.83595 6.78895 8.86494 6.83962 8.869 6.85906C8.88363 6.92959 8.8746 7.00136 8.81339 7.13727L8.73373 7.29687L8.57919 7.5719C8.08208 8.43815 7.92067 9.0244 8.22156 9.85596C9.3674 12.6619 11.3388 14.6327 14.1071 15.7623C14.9126 16.0554 15.4764 15.9375 16.2452 15.522L16.7234 15.2548C16.9559 15.1322 17.0497 15.1115 17.1424 15.1307L17.1718 15.1429L17.2867 15.2123L17.4654 15.3338L17.8248 15.5928L18.4056 16.0309L19.007 16.5046L19.4085 16.837L19.6281 17.0297C19.6931 17.0887 19.7492 17.1421 19.7941 17.1881C19.9354 17.3327 19.9986 17.4431 20.0024 17.4884C20.0167 17.9256 18.9331 19.201 18.3523 19.605L18.17 19.7217C17.6536 20.0916 16.94 20.1083 15.9435 19.6861L15.7404 19.5958C13.9745 18.8607 11.7171 17.1603 9.65834 15.1751L9.1023 14.6271C7.08536 12.5958 5.32981 10.3416 4.52578 8.54499L4.4221 8.3029C3.92812 7.21551 3.886 6.46731 4.20242 5.94224L4.27046 5.84017C4.44087 5.56541 4.89462 5.06339 5.3459 4.68085C5.82409 4.27549 6.25541 4.03671 6.48456 4.00379Z"-->
<!--                        fill="white"-->
<!--                    />-->
<!--                  </svg>-->
<!--                  <span class="d-none d-sm-block"> (865) 312-6670 </span>-->
<!--                </button>-->
<!--              </a>-->
              <a href="tel: +1 (865) 312-6670" v-if="$route.name === 'calculator'">
                <button
                    class="
                    home-red-btn
                    d-flex
                    align-items-center
                    pt-12
                    pb-12
                    pr-24
                    pl-24
                  "
                >
                  <span class="">CALL US</span>
                </button>
              </a>
              <nuxt-link v-else to="/calculator">
                <button
                    class="
                    home-red-btn
                    d-flex
                    align-items-center
                    pt-12
                    pb-12
                    pr-24
                    pl-24
                  "
                >
                  <span class="">GET A QUOTE</span>
                </button>
              </nuxt-link>
            </div>
          </div>
        </div>
      </div>
    </header>
  </div>
</template>

<script>
import { mapState } from "vuex";

export default {
  name: "Header",
  data() {
    return {
      scrollTop: 0,
      heightDevice: 0,
      activeMenu: false,
      burgerAnimation: false,
      headerLink: [
        { link: "about", text: "About Us", exact: true },
        { link: "how-it-works", text: "How it Works ?" },
        { link: "transport-options", text: "Transport Options" },
        { link: "who-we-serve", text: "Who We Serve" },
        { link: "contacts", text: "Contacts" },
        { link: "blog", text: "Blog" },
      ],
    };
  },
  created() {
    if (process.client) {
      this.heightDevice = window.innerHeight;
      window.addEventListener("scroll", this.handleScroll);
    }
  },

  methods: {
    handleScroll(event) {
      this.scrollTop = process.client ? window.pageYOffset : 0;
      let header = document?.getElementById("header")
      if (this.scrollTop > 50) {
        header.classList.add("home-header-changed");
      } else {
        header.classList.remove("home-header-changed");
      }
      if (this.scrollTop > 50 && this.$route.name === 'home') {
        header.classList.add("header-changed");
      } else {
        header.classList.remove("header-changed");
      }
    },
  },

  beforeDestroy() {
    window.removeEventListener("scroll", this.handleScroll);
  },
  // async fetch() {
  //   await this.$store.dispatch("fetchMenu");
  //   console.log(this.menu)
  // },
  // computed: {
  //   ...mapState({
  //     menu: (state) => state.menu,
  //   }),
  // },
};
</script>

<style lang="scss" scoped>
</style>
